ECHOPING_POSTGRESQL(1)

NAME
echoping_postgresql - echoping plugin which connects to a PostgreSQL RDBMS server

SYNOPSIS
echoping [echoping options] -m postgresql hostname [-cconninfo] [-e] [-r] [SQL-request]

DESCRIPTION

postgresql is an echoping plugin to connect to PostgreSQL RDBMS servers.

ARGUMENTS
[request] The request to the PostgreSQL server (in SQL). Only SELECT are supported. The default is 'SELECT now()'.

OPTIONS

-c, --conninfo
    Connection information for the Postgresql server. Something like 'host=foo dbname=bar'

-r, --readall
    Read all the data sent by the Postgresql server

-e, --connect-each-time
    (Re)connect to the Postgresql server at each iteration

SEE ALSO
echoping(1),

AUTHOR
Stephane Bortzmeyer <bortz@users.sourceforge.net>